Bug 507435 - EWP: Enterprise Web Platform new product in CSP
EWP: Enterprise Web Platform new product in CSP
Status: CLOSED WORKSFORME
Product: JBoss Customer Support Portal
Classification: Retired
Component: Product Mappings (Show other bugs)
MR16
All All
medium Severity low
: ---
: ---
Assigned To: Tom Mirc
Nicole Yancey
:
Depends On:
Blocks: 528530
  Show dependency treegraph
 
Reported: 2009-06-22 14:33 EDT by Tom Mirc
Modified: 2009-11-03 09:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-03 09:30:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Mirc 2009-06-22 14:33:30 EDT
Description of problem:

Create new product "Enterprise Web Platform" under "JBoss Enterprise Platforms" product family in CSP.

PID to come in update.  The launch will occur in September or October.  

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nicole Yancey 2009-10-13 13:35:37 EDT
HI Tom,

This is fixed with BZ 509827 in MR14-CSP.  
Link to BZ 509827 - https://bugzilla.redhat.com/show_bug.cgi?id=509827


Feel free to contact me or Vikas Kumar if you have any questions or concerns.


Thanks,
Nicole

Note You need to log in before you can comment on or make changes to this bug.